=== debian/control ===
Source: libv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libv-perl.git
Homepage: https://metacpan.org/release/V

Package: libv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for printing the version of specified perl module(s)
 V uses stolen code from Module::Info to find the location and version of the
 specified module(s). It prints them and exit()s.
