=== debian/watch ===
version=3
https://metacpan.org/release/V  .+/V-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
