## libv-perl 0.15

=== debian/changelog ===
libv-perl (0.15-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.15.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 19:51:38 +0200
