## libv-perl 0.16

=== debian/changelog ===
libv-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2022 08:42:23 +0200
