=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-warnings-perl <!nocheck>,
                      libversion-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libv-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libv-perl.git
 Homepage: https://metacpan.org/release/V
