## libv-perl 0.17

=== debian/changelog ===
libv-perl (0.17-1) unstable; urgency=medium

  * Import upstream version 0.17.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Nov 2023 18:35:39 +0100
