## libv-perl 0.18

=== debian/changelog ===
libv-perl (0.18-1) unstable; urgency=medium

  * Import upstream version 0.18.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Nov 2023 17:38:12 +0100
