## libv-perl 0.19

=== debian/changelog ===
libv-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 02:37:33 +0100
