=== debian/watch ===
version=4
https://metacpan.org/release/V  .+/V-v?@ANY_VERSION@@ARCHIVE_EXT@$
