## libv-perl 0.21

=== debian/changelog ===
libv-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact.
  * Update upstream copyright holders.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2025 03:50:12 +0100
