## libv-perl 0.22

=== debian/changelog ===
libv-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Add new upstream docs.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 03:02:08 +0100
