## libv-perl 0.23

=== debian/changelog ===
libv-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jan 2026 18:27:47 +0100
