=== debian/control ===
Source: libv-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libtest-fatal-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 libversion-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libv-perl.git
Homepage: https://metacpan.org/release/V

Package: libv-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libversion-perl,
Description: module for printing the version of specified perl module(s)
 V uses stolen code from Module::Info to find the location and version of the
 specified module(s). It prints them and exit()s.
